<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>ODE</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="ODE" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>ODE</h1>
            <p class="tagline">Supplier</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="sup-ode-are.html" data-transition="none" class="ui-btn dis-btn">Are</a></div>
                <div class="ui-block-b"><a href="sup-ode-have.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Have</a></div>
                <div class="ui-block-b"><a href="sup-ode-can.html" data-transition="none" class="ui-btn dis-btn">Can</a></div>
            </div>




            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="ui-block-a dna-list dna-text-block-left">
                    <h3>We Have</h3>
                    <p>Founded in 1960, ODE S.r.l., has over 50 years of experience developing and producing solenoid operated pumps and valves and for manufacturers and system integrators.</p>

                    <p>ODE possess the engineering resources to develop "leading edge" designs for vending and coffee machine manufacturing, car wash manufacturing, automation, medical, food and beverage, water control and chemical process equipment. </p>
                    <h4>ODE product solutions include:</h4>
                    <ul>
                        <li>low and high pressure solenoid operated pumps</li>
                        <li>Direct acting and indirect acting valves</li>
                        <li>Proportional valves</li>
                        <li>Combined operation valves and pinch valves</li>
                        <li>ODE designs and manufactures customized manifold systems, and solution for air operated valves, solenoid valves for fuel gas and even explosion proof solenoid valves.</li>
                        </li>
                    </ul>
                    <h4>Facilities</h4>
                    <ul>
                        <li>Offices: Milan, Italy and Hong Kong</li>
                        <li>Factories: Colico Italy and Hong Mei, Gunangdong Province, PRC.</li>
                    </ul>
                </div>
                <div class="ui-block-b dna-list">
                    <img src="img/ode-logo.jpg" class="cs-thumb-single" style="" alt="ODE Logo"></a>
                </div>
            </div>
            <!--/MAIN CONTENT-->



            <!-- TAGS -->

            <div class="ui-grid-a ui-responsive">
                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <ul data-role="listview" data-inset="true" data-theme="b">
                            <li data-role="list-divider">Capabilities</li>
                            <li><a href="cap-agency-testing.html" data-transition="fade">Agency Testing</a></li>
                            <li><a href="cap-hardware-design.html" data-transition="fade">Hardware Design</a></li>
                            <li><a href="cap-industrial-design.html" data-transition="fade">Industrial Design</a></li>
                            <li><a href="cap-lion.html" data-transition="fade">LION Battery Management</a></li>
                            <li><a href="cap-mechanical-design.html" data-transition="fade">Mechanical Design</a></li>
                            <li><a href="cap-overmolding.html" data-transition="fade">Overmolding</a></li>
                            <li><a href="cap-ruggedized.html" data-transition="fade">Ruggedized</a></li>
                            <li><a href="cap-software-design.html" data-transition="fade">Software Design</a></li>
                            <li><a href="cap-waterproof.html" data-transition="fade">Waterproof</a></li>
                        </ul>
                </div>
                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Certifications</li>
                        <li>IP6X</li>
                        <li>UL</li>
                    </ul>
                </div>
            </div>



        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-prefetch="true" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-prefetch="true" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-prefetch="true" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-prefetch="true" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
